Subject: Re: Additional lawyer.-
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 16:39:58 -0700 (PDT)

Emilio,

I think you should proceed.  Could you send me a resume?

Jim, our two lawyers at Azurix Buenos Aires have needed some assistance in handling routine matters, given that most of Emilio's time is taken up with the termination issues.  The though has been to hire a local lawyer, known to the local team, on a contract basis to help with these items.  There's significant work to help in dealing with pending construction and supply contracts as the concession winds down.  I assume this is OK with you.

	"Emilio Battioli" <[email-masked]> 10/18/01 06:17 PM 	   To: John Ale/HOU/AZURIX@AZURIX  cc:   Subject: Additional lawyer.-	

John,
I met this lawyer that I mentioned to you again, and she seems to be
ready to manage working for us full-time during a three months period in
order to help us, mainly with the fixing of contractual issues with our
suppliers vis a vis termination / tranfer of the contracts to the
Province / determination of liabilities. The costs would not be high,
and she seems to be (I hope so) a very discreet person (particularly
considering the job she currently has). If you do not have a problem
with this (my only concern is her work at the Municipality), I would ask
her to start working for us on Monday, not on a labour relationship
basis, but rather on a independent professional one (she would bill us
for her services).